Retrieve a notification execution
GET
/v1/notificationexecution/{id}/
const url = 'https://example.com/v1/notificationexecution/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/notificationexecution/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/ \ --header 'Authorization: Bearer <token>'Return a single notification execution by its ID.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
A UUID string identifying this notification execution.
Responses
Section titled “Responses”Media typeapplication/json
A ModelSerializer that takes an additional fields argument that
controls which fields should be displayed.
object
created_at
required
string format: date-time
event
required
string format: uuid
executed_at
required
string format: date-time
id
required
string format: uuid
last_error_message
string
retry_count
integer
success
boolean
target
required
string format: uuid
Examplegenerated
{ "event": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "last_error_message": "example", "retry_count": 1, "success": true, "target": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}